<div class="container-fluid">
    <!-- shifted from ajay code  -->
    <div class="row py-3" style="background-color: #2C3C90">
        <div class="col-md-12 col-sm-12">
            <p class="text-center d-none d-md-block mb-0" style="font-size: 16px; color: #ffffff;">
                Get Ready!!! ThankUCash, Coming soon to Ghana
                <span>
                    <a href="ghanapage.html"><img src="assets/img/countries/ghana/flag.webp" alt="Ghana flag" style="width: 27.11px; height: 18.83px"></span></a>
                and Kenya
                <a href="kenyapage.html"><span><img src="assets/img/countries/kenya/flag.webp" alt="Kenya flag" style="width: 27.11px; height: 18.83px"></span></a>
            </p>
    
            <p class="text-center d-md-none mb-0" style="font-size: 10px; color: #ffffff;">
                Get Ready!!! ThankUCash, Coming soon to Ghana
                <span>
                    <a href="ghanapage.html"><img src="assets/img/countries/ghana/flag.webp" alt="Ghana flag" style="width: 27.11px; height: 18.83px"></span></a>
                and Kenya
                <a href="kenyapage.html"><span><img src="assets/img/countries/kenya/flag.webp" alt="Kenya flag" style="width: 27.11px; height: 18.83px"></span></a>
            </p>
        </div>
    </div>
    <!-- shifted from ajay code  -->
</div>